//Config settings for JTD_ACTON - ambient civilian traffic module.

// define percentage (zero to 1) of ALICE-spawned civs that will spawn traffic
// value greater than 1 becomes 1
// default is 1

#define JTD_ACTON_percent 1

// Traffic maximum concurrent vehicles allowed.
// default 50

#define JTD_ACTON_max 50

// Max cargo allowed percentage (zero to 1) - will modify randomization of cargo amount
// default 1

#define JTD_ACTON_maxCargo 1

// Minimum cargo allowed percentage (zero to 1) - will modify randomization of cargo amount
// default 0

#define JTD_ACTON_minCargo 0

// default vehicles
// can add custom vehicles by adding the "name"
// note that if you add a vehicle with a "crew" (like a military vehicle) the entire crew will spawn

#define JTD_ACTON_DEFAULT_vehicles ["Ikarus", "hilux1_civil_1_open", "hilux1_civil_2_covered", "hilux1_civil_3_open", "Lada1", "Lada2", "LadaLM", "car_hatchback", "car_sedan", "datsun1_civil_1_open", "datsun1_civil_2_covered", "datsun1_civil_3_open", "Skoda", "SkodaBlue","SkodaRed", "SkodaGreen", "tractor", "tractorOld", "UralCivil", "UralCivil2", "VWGolf", "TT650_Civ"]

// default civilians
// can add custom civs by adding the "name"

#define JTD_ACTON_civs ["Assistant", "Citizen4", "Profiteer2", "Functionary1", "Functionary2", "Citizen1", "Citizen2", "Citizen3", "Doctor", "Profiteer1", "Profiteer3", "Profiteer4", "RU_Assistant", "Rocker1", "Rocker2", "Rocker3", "Rocker4", "SchoolTeacher", "Villager1", "Villager2", "Villager3", "Villager4", "Woodlander1", "Woodlander2", "Woodlander3", "Woodlander4", "Worker1", "Worker2", "Worker3", "Worker4"]

// Define percentage (zero to 1) of time spawned civ will be armed with AK
// default is .5; make 0 if no civs to be armed
#define JTD_ACTON_civAK .5